a:hover {
  color: #069550 !important;
}

h1 {
  font-family: 'Lora', serif;
  line-height: 1.5;
}

.btn-success {
  background-color: #069550;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 14px;
}

.law {
  a {
    color: #000000;
  }

  .card {
    border-radius: 16px;
  }
}

.partner {
  .bg-full {
    position: relative;
  }

  .bg-full:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100vw;
    background: #F5F5F5;
    overflow-x: hidden;
    z-index: -1;
  }
}

::ng-deep {
  .esri-ui {
    display: none !important;
  }

  .swiper-slide {
    font-size: 18px;
    background: #fff;
  
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
}

